## clex 4.6.patch6

=== debian/changelog ===
clex (4.6.patch6-1) unstable; urgency=low

  * New upstream release
         
 -- Rudolf Polzer <divVerent@xonotic.org>  Mon,  2 Sep 2013 20:17:22 +0200

clex (3.15-1) unstable; urgency=low

  * New upstream release
         
 -- Gabriel Puliatti <foo@predius.org>  Tue, 10 Oct 2006 21:00:45 -0500

clex (3.14-1) unstable; urgency=low

  * New upstream release
    - Directories can now be bookmarked.
    - Code has been cleaned up.
    - New configuration to control whether filesize is displayed in 1000 or
    1024 units.
 -- Gabriel Puliatti (predius) <r00t@predius.org>  Mon,  7 Nov 2005 13:09:45 -0500

clex (3.13-2) unstable; urgency=low

  * Made package description verbose Closes: #332299

 -- Gabriel Puliatti (predius) <r00t@predius.org>  Sun,  16 Oct 2005 01:16:03 -0500

clex (3.13-1) unstable; urgency=low

  * New upstream release
    - Redo and Undo functionality increased.
    - Fixed bug when same name between directory and command is present.

 -- Gabriel Puliatti (predius) <r00t@predius.org>  Sun,  2 Oct 2005 01:16:03 -0500

clex (3.12-1) unstable; urgency=low

  * Initial release Closes: #320918

 -- Gabriel Puliatti (predius) <r00t@predius.org>  Mon,  1 Aug 2005 22:48:37 -0500
