=== debian/control ===
Source: clex
Section: misc 
Priority: optional
Maintainer: Rudolf Polzer <divVerent@xonotic.org>
Build-Depends: debhelper (>= 7.0.0), libncursesw5-dev
Standards-Version: 3.9.3
Homepage: http://www.clex.sk

Package: clex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command line file manager which uses the ncurses library 
 Clex is a fully functional textual file-manager. It displays things 
 like permissions, date of creation, filesize and others when browsing a
 directory. Clex also has the ability to accept commands with the 
 default shell, and showing the output.
