## clex 4.6.patch7

=== debian/changelog ===
clex (4.6.patch7-2) unstable; urgency=medium

  * Fix VCS-* targets.

 -- Tobias Frost <tobi@debian.org>  Thu, 21 Sep 2017 07:38:58 +0200

clex (4.6.patch7-1) unstable; urgency=medium

  * QA upload.
  * Setting the maintainer to the QA group.
  * New upstream release. (Closes: #687814)
    - requires ncurses with wide character support, so B-D on libncursesw5-dev
      instead of libncurses5-dev.
  * Apply wrap-and-sort and remove some stray whitespaces from d/changelog.
  * Convert to short debhelper format, dropping B-D on cdbs and autotools-dev.
  * Create VCS for packaging in collab-maint, point in d/contrib toward it.
  * Rewrite d/copyright using the machine-readable format.
  * Specifiy source format to 3.0 (quilt).
  * Bump S-V to 4.1.0 -- no changes needed.

 -- Tobias Frost <tobi@debian.org>  Tue, 19 Sep 2017 08:00:37 +0200

clex (3.15-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Updated DH to level 10. (Closes: #817392)
  * debian/control:
      - Added ${misc:Depends} on Depends field.
      - Added Homepage field. (Closes: #690122)
      - Bumped Standards-Version to 3.9.8.
      - Maintainer changed from Gabriel Puliatti to
        Rudy Godoy. (Closes: #831560)
  * debian/copyright: url to old download migrated from
    freshmeat.net to www.clex.sk.
  * debian/menu: section migrated to
    Applications/File Management. (Closes: #496100)
  * debian/watch: created.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Fri, 07 Oct 2016 15:12:24 -0300
