=== debian/control ===
Source: clex
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10), libncursesw5-dev
Standards-Version: 4.1.0
Homepage: http://www.clex.sk
VCS-Browser: https://anonscm.debian.org/cgit/collab-maint/clex.git
VCS-Git: https://anonscm.debian.org/git/collab-maint/clex.git

Package: clex
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: command line file manager which uses the ncurses library
 Clex is a fully functional textual file-manager. It displays things
 like permissions, date of creation, filesize and others when browsing a
 directory. Clex also has the ability to accept commands with the
 default shell, and showing the output.
