=== debian/watch ===
version=4
http://www.clex.sk/download/clex-(\d\S+)\.tar\.(?:bz2|gz|xz)
