## clex 4.6.patch8

=== debian/changelog ===
clex (4.6.patch8-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Remove 01-spelling-errors.patch (fixed upstream).
  * Upgrade to Standards-Version 4.2.1 (no changes).
  * Delete trailing whitespace from debian/changelog in order to
    silence the file-contains-trailing-whitespace Lintian tag.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sat, 01 Sep 2018 15:12:33 +0200

clex (4.6.patch7-3) unstable; urgency=medium

  * QA upload.
  * Move repository to salsa.d.o.
  * Add patch to fix spelling errors.
  * Bump S-V to 4.1.4 -- no changes required.
  * Bump d/compat to level 11.
  * Bump copyright years.
  * Enable hardening.

 -- Tobias Frost <tobi@debian.org>  Sat, 14 Apr 2018 11:54:01 +0200
