=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10), libncursesw5-dev
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 11), libncursesw5-dev
+Standards-Version: 4.2.1
 Homepage: http://www.clex.sk
-VCS-Browser: https://anonscm.debian.org/cgit/collab-maint/clex.git
-VCS-Git: https://anonscm.debian.org/git/collab-maint/clex.git
+VCS-Browser: https://salsa.debian.org/debian/clex
+VCS-Git: https://salsa.debian.org/debian/clex.git
 
 Package: clex
 Architecture: any
